
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}

.sf-menu {
	line-height:	48px;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			138px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}

.sf-menu .sfHover {
/*    border: 2px dotted brown; */
}

.sf-menu .cloned {
    width: 92px;
    padding-left: 17px;
    line-height: 42px;
    position: absolute;
    z-index: 200;
    border-top: 3px solid #333;
    border-left: 3px solid #333;
}

.sf-menu .original {
    visibility: hidden;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			0; /* match top ul list item height */
	padding:        5em 0 1em;
	z-index:		99;
	background-color: black;
	border: 3px solid #333;
}

.sf-menu li:hover ul li,
.sf-menu li.sfHover ul li {
        font-size:      10px;
    line-height: 2em;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
/*	margin-bottom:	1em; */
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
}
.sf-menu a {
    color: white;
    padding: 0 20px;
	text-decoration:none;
	display: inline-block;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			white;
}
.sf-menu li {
	background:		black;
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		black;
	outline:		0;
	color: #F7C34F;
}

.sf-sub-indicator {display: none; }
